» Ubuntu » Paquets

Error

two or more packages specified (libffi6 raring)